@charset "utf-8";

/* CSS Document - begin styles for RSS Feeds */

.rss-box {
	 margin: 0px; 
	 padding: 5px 2px 5px 0px;
	/* background-color:#d8e6ff; */
	/* border: 2px dashed #7485CA; */
}

.rss-title, rss-title a {
    font-family:Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-weight:normal;
	margin: 0px 0;
	padding: 0;
	letter-spacing: 0px;
	/*	font-family: "American Typewriter", "Trebuchet MS", Trebuchet, Lucida, sans-serif; */	
}

.rss-items {
  
}

.rss-item  {
  font-family: Verdana, Geneva, sans-serif
  font-size: 10pt;
  font-weight : normal; 
  margin: 8px 0;
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active {
	text-decoration : none;
	border-bottom: 1px solid #e7800e;
	color: #e7800e;
	/* color: #88b; */
	}

.rss-item a:hover { 
	text-decoration : none;
	color: #e0861e;
	border-bottom: 1px dotted #e7800e;
	}
	
.rss-date {
	font-size: 8pt;
	font-weight : normal;
	color: #006;
	}
	
/* buttons modeled from http://www.wellstyled.com/css-inline-buttons.html */

.pod-play {
   _width:12em;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #fb6;
   color: black;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #222;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.pod-play:hover {
   background: #666;
   color: white;
   }
.pod-play:hover em {
   background: black;
   color: white
   }
 
/* end CSS for RSS feeds*/